package com.itant.shiwushu.bean;

import io.realm.RealmList;
import io.realm.RealmObject;
import io.realm.annotations.PrimaryKey;
import io.realm.annotations.Required;

/**
 * Created by Jason on 2018/10/6.
 */

public class Province extends RealmObject {
    @Required
    @PrimaryKey
    private Integer provinceId;

    @Required
    private String name;

    private RealmList<City> city;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public RealmList<City> getCity() {
        return city;
    }

    public void setCity(RealmList<City> city) {
        this.city = city;
    }

    public Integer getProvinceId() {
        return provinceId;
    }

    public void setProvinceId(Integer provinceId) {
        this.provinceId = provinceId;
    }
}
